CVE-1999-1392

Properties

Published:
02.10.1990
Updated:
27.02.2008
Patch available:
Severity:
High
CVSS vector:
(AV:L/AC:L/Au:N/C:C/I:C/A:C)
Product:
NeXT: NeX

Vulnerability description

Vulnerability in restore0.9 installation script in NeXT 1.0a and 1.0 allows local users to gain root privileges.

References:

CERT: http://www.cert.org/advisories/CA-1990-06.html
CIAC: http://ciac.llnl.gov/ciac/bulletins/b-01.shtml
Security Focus: http://www.securityfocus.com/bid/9
XF: http://www.iss.net/security_center/static/7144.php